Subject: [IGSMAIL-0790] Mosaic Time Series at JPL
From: Michael B. Heflin
Date: Tue, 29 Nov 1994 17:02:11 PST

******************************************************************************
IGS Electronic Mail      Tue Nov 29 17:02:11 PST 1994      Message Number 0790
******************************************************************************

Author: Michael B. Heflin
Subject: Mosaic Time Series at JPL

Global GPS time series derived at the Jet Propulsion Laboratory are now
available via Mosaic.  The URL is:

http://sideshow.jpl.nasa.gov/mbh/series.html

Simply click on a site to see latitude, longitude, and height as a function of
time.  Take a look and let me know if you have any comments.

[Mailed From: [email-masked]]